Show / Hide Table of Contents

# Struct HudPartyMemberEnmity

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct HudPartyMemberEnmity

### Fields

| Improve this Doc View Source

#### Enmity

##### Declaration

    public int Enmity

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Index

##### Declaration

    public int Index

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### ObjectId

##### Declaration

    public uint ObjectId

##### Field Value

Type | Description
--- | ---
System.UInt32 |